EventBase
EventBase::dispatch
EventBase
PHP Manual

# EventBase::__construct

(PECL event >= 1.2.6-beta)

EventBase::__construct — Constructs EventBase object

### Description

public EventBase::__construct ([ EventConfig `$cfg` ] )

Constructs EventBase object

### Parameters

`cfg`

  Optional EventConfig object.

### Return Values

Returns EventBase object.

### See Also

- EventConfig

EventBase
EventBase::dispatch
EventBase
PHP Manual